/*------------------------
   FILTER
------------------------*/
/* .do_more{
	display: none !important;
} */

.filter_item .Filter_Lank_Container.select-ul-li-dd,
.filter_item .Checkbox_Dropdown_Container.select-ul-li-dd{
	border: none;
	display: grid !important;
	position: relative;
	top: 0;
	scrollbar-width: none;  /* Firefox */
	-ms-overflow-style: none;
}
.filter_item .Filter_Slider_Container.select-ul-li-dd::-webkit-scrollbar,
.filter_item .Filter_Lank_Container.select-ul-li-dd::-webkit-scrollbar,
.filter_item .Checkbox_Dropdown_Container.select-ul-li-dd::-webkit-scrollbar {
    display: none;
}
.filter_item .Filter_Slider_Container.select-ul-li-dd{
	border: none;
	display: block !important;
	position: relative;
	top: 0;
	scrollbar-width: none;  /* Firefox */
	-ms-overflow-style: none;
}

.grid-toggle {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows 250ms ease-out;
  }
  
  .select-ul-li.open .grid-toggle {
	grid-template-rows: 1fr;
	transition: grid-template-rows 250ms ease-out;
  }
  
  .Filter_Container {
	overflow: hidden;
  }

  .select-ul-li.open .Checkbox_Dropdown_Container.Filter_Container,
  .select-ul-li.open .Lank_Container.Filter_Container {
	  /* display: none; */
	  position: relative;
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	  overflow: auto;
	  border: unset;
	  top: 0;
	  height: fit-content;
	  /* transition: height 1000ms linear; */
  }


/* 
.FilterWrapper.select-ul-li .select-ul-li-dd{
	height: 0;
    overflow: hidden;
    -webkit-transition: max-height 250ms linear;
    transition: height 1000ms linear;
	border: unset;
	position: relative;
} */
/* .FilterWrapper.select-ul-li.open .select-ul-li-dd{
	height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
} */


.Filter_Slider.FilterWrapper.select-ul-li:after,
.Filter_Lank.FilterWrapper.select-ul-li:after,
.Filter_Checkbox_Dropdown.FilterWrapper.select-ul-li:after{
	transition: transform 0.5s ease;
}
.open.Filter_Slider.FilterWrapper.select-ul-li:after,
.open.Filter_Lank.FilterWrapper.select-ul-li:after,
.open.Filter_Checkbox_Dropdown.FilterWrapper.select-ul-li:after{
    transform: scale(-1);
}



.filter {
    width: 100%;
}
.filter .Close{
	padding-inline: calc(var(--gutter) + 0.5rem);
}

/* GENERELL */
.filter-text{
	letter-spacing: 1px;
	text-transform: uppercase;
}
.filter-text:empty{
	display: none;
}
.Filter_Titel{
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 1px;
}

.Filter_Slider .Filter_Slider_Container {
	font-size: 0.9em;

}
.Filter_Slider.open .Filter_Slider_Container {
	padding-bottom: var(--gutter);
}

.filter>div.open.FilterWrapper>div:not(.ui-slider) {
	position: absolute;
	display: block;
}

.Filter_Container .inactive, .Filter_Container .inactive + span {
	opacity: 0.5;
	pointer-events: none;
	cursor: pointer;
}

.Filter_Container>span, .Filter_Container:not(.Filter_Slider_Container)>label {
	width: 100%;
	padding: 0.2em 0;
	float: left;
	font-size: 12px;
	text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.Filter_Slider .Filter_Slider_Container label {
	margin-bottom: 5px;
	display: block;
}

.Checkbox_Dropdown_Container input[type="checkbox"] {
    float: left;
    margin-right: 10px;
}

.Filter_Container>span:before {
	font-family: "Font Awesome 5 Pro";
	content: "\f0c8";
	margin-right: 10px;
	font-weight: 200;
	color: #dfdfdf;
}
.Filter_Container>span:hover:before {
	color: var(--brand-color2);
}

.Filter_Container>span.selected:before {
	color: var(--brand-color2);
	font-weight: 800;
	border-radius: 2px;

}

.X_of_Y>div {
	display: inline-block;
}

.loadz {
	position: absolute;
	top: 4px;
}

.loadz>img {
	max-width: 30px;
	display: none;
}

.ui-widget-header {
	background: var(--news-color1);
}

.ui-slider-horizontal {
    height: 5px;
}
.ui-slider-handle.ui-corner-all.ui-state-default {
    background: #414141 !important;
    border-radius: 50%;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.5em !important;
}

.ui-widget.ui-widget-content {
	border: 1px solid #414141;
	max-width: calc(100% - 1.2em);
	margin-left: auto;
	margin-right: auto;
}

.matchCount {
    display: inline-block;
    margin-left: 5px;
}

.showFilterResultsWrapper {
    margin-inline: var(--gutter);
    margin-top: auto;
    margin-bottom: var(--gutter);
}
.showFilterResultsWrapper button{
	font-weight: 400;
}

 .total_hits:before {
	content: "(";
}
 .total_hits:after {
	content: ")";
}

.Filter_Slider.FilterWrapper.select-ul-li,
.Filter_Lank.FilterWrapper.select-ul-li,
.Filter_Checkbox_Dropdown.FilterWrapper.select-ul-li,
.Filter_Checkbox.FilterWrapper.select-ul-li  {
	width: 100%;
	border: 0;
	background: transparent;
	padding:0;
}
.Filter_Slider.FilterWrapper.select-ul-li:after,
.Filter_Lank.FilterWrapper.select-ul-li:after,
.Filter_Checkbox_Dropdown.FilterWrapper.select-ul-li:after,
.Filter_Checkbox.FilterWrapper.select-ul-li:after  {
	color: #414141;
	/* position: relative; */
	right: 0;
}

.select-ul-li.open .Filter_Slider_Container.Filter_Container{
	position: relative;
	display: block !important; 
	justify-content: space-between;
	overflow: auto;
	border: unset;
	top: 0;
}

.select-ul-li.open .Checkbox_Container.Filter_Container  {
	/* display: none; */
	position: relative;
	display: flex;
	flex-wrap: wrap;
	overflow: auto;
	border: unset;
}
.Checkbox_Container.Filter_Container label{
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}
.Checkbox_Dropdown_Container.Filter_Container label input[type='checkbox'],
.Checkbox_Container.Filter_Container label input[type='checkbox']{
	width: var(--gutter);
	height: var(--gutter);
	border: 1px solid #dfdfdf !important;
}

.Checkbox_Dropdown_Container.Filter_Container label:hover input[type='checkbox'],
.Checkbox_Container.Filter_Container label:hover input[type='checkbox']{
	border-color: #000 !important; 
}

.Checkbox_Dropdown_Container.Filter_Container label input[type='checkbox']:checked,
.Checkbox_Container.Filter_Container label input[type='checkbox']:checked{
	background: #000 !important;
}


.Filter_Slider .Filter_Slider_Container label .div,
.Filter_Slider .Filter_Slider_Container label .b{
	display: none;
}
.Filter_Slider .Filter_Slider_Container label {
    display: flex;
    width: 100%;
    justify-content: space-between;
}


@media screen and (min-width: 1048px) {
	.filter {
		box-sizing: border-box;
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-ms-flex: 0 1 auto;
		-webkit-box-flex: 0;
		flex: 0 1 auto;
		-ms-flex-direction: row;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.filter-text{margin-right: 1rem;}

	.ClearFilter {
		width: auto;
	}



	/* .Filter_Lank.FilterWrapper.select-ul-li.open  {
		background: var(--theme1-color500);
	} */
	
	

}

@media screen and (max-width: 1047px) {
	/* .FilterWrapper .select-ul-li-dd {
		position: relative;
		max-height: initial;
		border: 0;
		padding: var(--gutter) 0;
	} */

	.Filter_Lank.select-ul-li{border: 0 !important; background: transparent;}
	
	.Checkbox_Dropdown_Container.Filter_Container.select-ul-li-dd,
	.Lank_Container.Filter_Container.select-ul-li-dd{
		background: transparent;
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	#selected_filters, .ClearFilterWrapper{
		margin-inline: calc(var(--gutter) + 0.5rem);
	}


	.FilterWrapper.select-ul-li .Filter_Container{
		display: none;
	}

	.FilterWrapper.select-ul-li.open .Filter_Container{
		display: grid;
	}


	button.btn.showFilterResults {
		background: #414141;
		border: none;
		margin-top: var(--gutter);
	}


}

.hide-filter {
	display: none;
}




.Filter_Slider .Filter_Slider_Container {
	font-size: var(--text-s);
	/* padding: var(--gutter); */
  }

	.slider-range-values {
		font-weight: 400;
	}

  .Filter_Slider .Filter_Slider_Container label {
	margin-bottom: 5px;
	display: block;
  }
  
  .air-slider {
	position: relative;
	height: auto;
	background: none;
	color: initial;
	text-align: left;
	padding: 0;
	padding-bottom: 20px;
	border: none;
  }
  .air-slider:hover {color: #000 !important; text-decoration: none !important;}
  .air-slider input[type=range] {
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	margin: 0;
	padding: 0 2px;
	overflow: hidden;
	border: 0;
	border-radius: 1px;
	outline: none;
	background: linear-gradient(#000, #000) no-repeat center;
	background-size: 100% 3px;
	pointer-events: none;
	left: 0;
	position: absolute;
  }
  .air-slider input[type=range]:active {
	outline: none;
  }
  .air-slider input[type=range]:focus {
	outline: none;
  }
  .air-slider input[type=range]::-webkit-slider-thumb {
	height: 15px;
	width: 15px;
	background-color: #000;
	position: relative;
	margin: 5px 0;
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	pointer-events: all;
	border: 1px solid #000;
	border-radius: 100%;
  }
  .air-slider input[type=range]::-moz-range-thumb {
	height: 15px;
	width: 15px;
	background-color: #000;
	position: relative;
	margin: 5px 0;
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	pointer-events: all;
	border: 1px solid #000;
	border-radius: 100%;
  }
  .air-slider input[type=range]:nth-child(1)::-webkit-slider-thumb::before {
	background-color: red;
  }
  .air-slider input[type=range]:nth-child(2) {
	background: none;
	z-index: 1;
  }
  .air-slider input[type=range]:nth-child(2)::-webkit-slider-thumb::before {
	background-color: grey;
  }

  .ui-widget-header {
    background: #000 !important;
	}